.nutrition-cal {
	background:#f48e1f;
	padding:10px 20px;
	color:#fff;
	font-size:14px;
	box-shadow:inset 0 2px 1px #ba6c18;
}

.nutrition-cal span { font-size:17px; }

.weekly-planner-day .sidebar-drag-destination:last-child {
	border-bottom:solid #5a4c3d 2px;
}

.weekly-planner-day .each_recipe {
	width: 30%;
	display: inline-block;
	margin: 5px;
}

.servingchanger {
  float: right;
  list-style-type: none;
}

@media(max-width: 375px) {
	.servingchanger {
  	float: none;
  	margin-top: 10px;
    margin-bottom: -10px;
	}
}

.addtolistform .add-button .listbutton {
  margin-top: 1px;
  width:auto;
}
.addtolistform .add-button {
	clear: none;
}

.close-button {
  width: 20px;
  height: 20px;
  padding: 2px;
  border-radius: 20px;
  box-shadow: 0 1px 1px #000;
  position: absolute;
  background: #fff url('../images/list_close.png') center center no-repeat;
  top: 10px;
  right: 10px;
  cursor: pointer;
  border: none;
}
.close-button:hover {
  background: #eee url('../images/list_close.png') center center no-repeat;
}


/* -- Weekly & Monthly Views -- */
.side-menu .other_items .orange_button {
    background: #f48e1f !important;
}
.side-menu .other_items .orange_button:hover, .side-menu .other_items .brown_button:hover {
    background: #000!important;
}
.side-menu .other_items .smallarrow {
    width: 36px;
    float: right;
    margin-top: -7px;
}
.side-menu .other_items .smallarrow {
  -webkit-transition: 0.6s ease-in-out;
  -moz-transition: 0.6s ease-in-out;
  -o-transition: 0.6s ease-in-out;
  transition: 0.6s ease-in-out;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg); /* IE 9 */
  -moz-transform: rotate(90deg); /* Firefox */
  -webkit-transform: rotate(90deg); /* Safari and Chrome */
  -o-transform: rotate(90deg); /* Opera */
}
.side-menu .other_items .rotated {
  transform: rotate(-90deg);
  -ms-transform: rotate(-90deg); /* IE 9 */
  -moz-transform: rotate(-90deg); /* Firefox */
  -webkit-transform: rotate(-90deg); /* Safari and Chrome */
  -o-transform: rotate(-90deg); /* Opera */
}


.sidebar-drag-origin {
	width: calc(100% - 24px);
	padding: 10px;
	height: 400px;
	overflow-x: scroll;
	border: solid #5a4c3d 2px;
	border-top:0;
}
.sidebar-drag-destination {
    border: solid #5a4c3d 2px;
    min-height: 50px;
    margin-left: 20px;
    width: calc(100% - 45px);
    padding: 10px;
    border-bottom: 0;
}
.sidebar-drag-destination .recipe_name {
	font-style: initial;
	font-size: initial;
	border: 2px solid black;
}

.sidebar-drag-destination.dotted-border {
	border: 3px dotted red;
}


td > .sidebar-drag-destination {
	width: calc(100% - 20px);
}

.monthly-calendar-table {
    font-family: Arial;
    width: calc(100% - 10px);
    margin-left: 20px;
	padding: 0;
	display: block;
}
.monthly-calendar-table td {
	padding: 0;
	width: 90px;
}
.monthly-calendar-table * {
	max-width: 90px;
}
.monthly-calendar-table th {
	font-weight: 700;
	text-align: center;
}
.monthly-calendar-table th span {
	font-size: 1.5em;
}
.monthly-calendar-table td {
	font-size: 13px;
	font-style: italic;
	vertical-align: text-top;
}
.monthly-calendar-table .each_recipe .recipe_img {
	height: 50px !important;
}
.monthly-calendar-table .recipe_img {
	display:none;
}
.monthly-calendar-table .recipe_name {
	height: auto;
	font-size: 12px;
    font-style: initial;
    line-height: 14px;
	padding-top:12px;
	padding-bottom:0px;
}
.print-table {
	top: 0px;
	border:1px;
}

.sidebar-drag-destination .remove-ajax {
	width: 20px;
	height: 20px;
	padding:2px;
	border-radius:20px;
	box-shadow:0 1px 1px #000;
	position:absolute;
	background: #fff url('../images/list_close.png') center center no-repeat;
	background-size:20px 20px;
	top:5px;
	right:5px;
	display:block;
}
.monthly-calendar-table .remove-ajax {
	height:10px;
	width: 10px;
	right:5px;
	padding: 0;
}

.sidebar-drag-destination .each_recipe:hover .calendarIcon {
	display: none;
}

.sidebar-drag-origin .each_recipe .calendarIcon {
		display: block;
}

/*
Show some buttons on mobile
*/
@media (min-width:1025px)  {
	.sidebar-drag-origin .each_recipe:hover .calendarIcon {
		display:none;
	}
	.sidebar-drag-origin .each_recipe .calendarIcon {
		display: none;
	}
}


/*****************************************************
 * generic styling for ALS elements: outer container
 ******************************************************/

.als-container {
	margin: 0px auto;
	/*z-index: 0;*/
	background: #86bd44;
	padding:10px 0;
	height:220px;
	position:relative;
}

.not-signin {
	background: #86bd44;
	padding: 10px 0;
	text-align:center;
}

.not-signin h3 {
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	line-height:20px;
	margin:10px;
}

.not-signin p { margin-bottom:0; }

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	display:block;
	background-position:center center;
	background-color:#64922d;
	background-repeat:no-repeat;
	width:43px;
	height:220px;
	z-index:1000;
	top:10px;
}

.als-prev {
	background-image:url('../images/left.png');
	margin-left:10px;
	border-radius:5px 0 0 5px;
}

.als-next {
	background-image:url('../images/right.png');
	right:10px;
	border-radius:0 5px 5px 0;
}

.als-prev:hover, .als-next:hover { background-color:#72a336; }

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px 30px;
	height:220px;
    width: calc(100% - 80px) !important;
}

.als-wrapper {
	position: relative;
	list-style: none;
	padding:0;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
	background:#fff;
	margin:0 4px;
	height:218px;
	width:218px;
}

.als-item .remove {
	width: 20px;
	height: 20px;
	padding:2px;
	border-radius:20px;
	box-shadow:0 1px 1px #000;
	position:absolute;
	background: #fff url('../images/list_close.png') center center no-repeat;
	background-size:20px 20px;
	top:10px;
	right:10px;
	display:block;
}

.als-item .checkmark {
    margin-top: 15px;
    float: right;
    margin-right: 10px;
}

.recipe_img {
	width: 218px;
	height: 171px;
}

.recipe_name {
	color: #463b30;
	display: block;
	padding: 0 10px 10px 10px;
	height: 42px;
	overflow: hidden;
	border-bottom:1px solid #cfbeac;
}
.als-container .recipe_name {
	color: white;
	display: block;
	padding: 4px 10px 4px 10px;
	margin-bottom: 7px;
	height: auto;
	overflow: hidden;
	border-bottom: 1px solid #cfbeac;
	background-color: rgba(0, 0, 0, 0.65);
	position: absolute;
	width: 198px;
	bottom: 40px;
}
 .addtolistform {
	text-align:left;
}
.addtolistform .button {
	float:right;
}
.addtolistform .field02 {
	margin-top:30px;
	margin-bottom:20px;
}
.addtolistform .select {
	float:left;
	margin-top:-6px;
}
.addtolistform .note {
	font-size:14px;
	width:60%;
	padding-top:11px;
}
.addtolistform .addtoshoppinglist {
	margin-top:10px;
}
.als-item .button { width:50px; padding:3px 10px;position:absolute;right: 10px;top: 177px; }

.als-item .button:hover { padding:5px 10px 4px; }

.als-item .no-item {
	display:block;
	background:#f1f1f1 url('../images/apple.png') center center no-repeat;
	border-radius:5px;
	height:100%;
	width:100%;
}

/*****************************************************
Add to List
 ******************************************************/


.add-button {
	clear:both;
}
.add-button .button {
	position:static;
	margin-left:auto;
	margin-right:auto;
	width:90px;
	margin-bottom:20px;
}
.field02 {
	margin-top:10px;
}
.addtoshoppinglist {
	margin-bottom:10px;
}

/*****************************************************
 date listing
 ******************************************************/

.date {
	margin-bottom:20px;
	display:block;
}

.date .date-display { display:inline-block; }

.date a.datebox {
	background:#b6aa9e;
	padding: 5px 8px 8px;
	border-radius: 5px;
	height: 60px;
	width: 100px;
	display: inline-block;
	vertical-align:top;
	color:#fff;
	margin:0 5px 15px 5px;
}

.date a.calendar-btn {
	width:70px;
	background:#669900 url('../images/calendar-btn.png') no-repeat center center;
}

.date a.calendar-btn:hover {
	background:#99918a url('../images/calendar-btn.png') no-repeat center center;
}

.drop {
 	padding:8px 0;
 	display:block;
 	text-align:center;
 	color:#463b30;
 	cursor:pointer;
 	position:relative;
 	border-bottom:1px solid #99918a;
}

.date a.datebox:hover .drop { background:#99918a; color:#fff; border-radius:5px; border-bottom:none; }

.date a.select-date {
	background:#86bd44;
	margin-top:-15px;
	padding:20px 8px 8px;
	border-radius:0 0 5px 5px;
}

/******************* Shopping List Aisle **********************/

#shopping-list {
	background-color:#c8b9ab;
	padding:10px;
	border: solid #f48e1f 4px;
}

#shopping-list .intro {
	margin:0 10px;
	padding:10px 10px 0;
	color:#463b30;
	font-size:14px;
	font-weight:700;
}

#shopping-list .intro h2 {
	font-family: 'Oswald', sans-serif;
	font-size:31px;
	line-height:35px;
	margin:0 0 30px 0;
	text-transform:uppercase;
	text-align:center;
}

#shopping-list .intro h2 span { display:block; }
#shopping-list .intro h2 .title1 { font-size:24px; }

#shopping-list .intro .step {
	display:block;
	float:left;
	margin:0 10px 7px 0;
	font-family: 'Oswald', sans-serif;
	font-size:11px;
	color:#fff;
	width:23px;
	text-align:center;
	background:#f48e1f;
	border-radius:20px;
}

#shopping-list .intro p { margin-bottom:10px; }

#shopping-list .intro p.note {
	font-weight:400;
	font-style:italic;
	margin-top:20px;
	margin-bottom:150px;
}

#shopping-list .list {
	color:#463b30;
	font-size:14px;
	font-weight:700;
}

#shopping-list .list .all_list { max-height: 500px; overflow: auto; }

#shopping-list .list h2 {
	font-family: 'Oswald', sans-serif;
	font-size:31px;
	line-height:35px;
	margin:10px 0 20px 0;
	text-transform:uppercase;
	text-align:center;
}
#shopping-list .list h3:first-child {
	margin: 0px 0 0 0;
}
#shopping-list .list h3 {
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-size: 16px;
	margin: 10px 0 0 0;
	display: block;
	width: 100%;
	text-align: center;
	background: #b76801;
	padding: 1px 0;
	font-weight:600;
}

#shopping-list .list h4 {
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	display: block;
	text-align: center;
	background: #a2bf82;
	padding: 5px 2px 6px;
	box-shadow: inset 0 2px 1px #6c884e;
}

#shopping-list .list ul { margin:0; padding:0; }

#shopping-list .list ul li {
	font-size: 12px;
	line-height:17px;
	position: relative;
	list-style: none;
	display: block;
	color: #555555;
	padding: 10px 10px 8px 10px;
	margin: 0 0 1px 0;
	background-color: #fff;
	min-height:35px;
}

#shopping-list .list .even-left { background-color: #e6eeec; }

#shopping-list .list ul li img {
	width:30px;
	float:left;
	margin-right:5px;
}

/*****************************************************
Shopping List Editing
 ******************************************************/



#shopping-list-edit {
	padding:10px;
}

#shopping-list-edit .intro {
	margin:0 10px;
	padding:10px 10px 0;
	color:#463b30;
	font-size:14px;
	font-weight:700;
}

#shopping-list-edit .intro h2 {
	font-family: 'Oswald', sans-serif;
	font-size:31px;
	line-height:35px;
	margin:0 0 30px 0;
	text-transform:uppercase;
	text-align:center;
}

#shopping-list-edit .intro h2 span { display:block; }
#shopping-list-edit .intro h2 .title1 { font-size:24px; }

#shopping-list-edit .intro .step {
	display:block;
	float:left;
	margin:0 10px 7px 0;
	font-family: 'Oswald', sans-serif;
	font-size:11px;
	color:#fff;
	width:23px;
	text-align:center;
	background:#f48e1f;
	border-radius:20px;
}

#shopping-list-edit .intro p { margin-bottom:10px; }

#shopping-list-edit .intro p.note {
	font-weight:400;
	font-style:italic;
	margin-top:20px;
	margin-bottom:150px;
}

#shopping-list-edit .list {
	color:#463b30;
	font-size:14px;
	font-weight:700;
}

#shopping-list-edit .list .all_list { padding-bottom:50px;padding-top:10px; }

#shopping-list-edit .list h2 {
	font-family: 'Oswald', sans-serif;
	font-size:31px;
	line-height:35px;
	margin:10px 0 20px 0;
	text-transform:uppercase;
	text-align:center;
}
#shopping-list-edit .list h3:first-child {
	margin: 0px 0 0 0;
}
#shopping-list-edit .list h3 {
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-size: 16px;
	margin: 10px 0 0 0;
	display: block;
	width: 100%;
	text-align: center;
	background: #b76801;
	padding: 1px 0;
	font-weight:600;
}

#shopping-list-edit .list h4 {
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	display: block;
	text-align: center;
	background: #a2bf82;
	padding: 5px 2px 6px;
	box-shadow: inset 0 2px 1px #6c884e;
}

#shopping-list-edit .list ul { margin:0; padding:0; }

#shopping-list-edit .list ul li {
	font-size: 12px;
	line-height:17px;
	position: relative;
	list-style: none;
	display: block;
	color: #555555;
	padding: 10px 10px 8px 10px;
	margin: 0 0 1px 0;
	background-color: #fff;
	min-height:35px;
}

#shopping-list-edit .list .even-left { background-color: #e6eeec; }

#shopping-list-edit .list ul li img {
	width:30px;
	float:left;
	margin-right:5px;
}




/*****************************************************
search form
 ******************************************************/

.search-form { background:#ede1d6; padding:10px; }

.search-form form { margin-bottom:10px; }


ul.yiiPager {
	padding-top: 10px !important;
	padding-bottom: 25px !important;
	display:block !important;
}
ul.yiiPager a:link, ul.yiiPager a:visited {
	border:none !important;
	color:#969089 !important;
	font-size:16px;
	border-radius:4px;
	padding:5px 10px !important;
}
ul.yiiPager .next a:link, ul.yiiPager .next a:visited,
ul.yiiPager .previous a:link, ul.yiiPager .previous a:visited {
	background:#86bd44;
	color:white !important;
	border-radius:5px;
	padding:10px 20px;
	font-family:'Lato';
	font-weight:400;
	font-size:16px;
}
ul.yiiPager .next a:link, ul.yiiPager .next a:visited {
	margin-left: 20px;
}
ul.yiiPager .selected a {
	color:white !important;
	background:#969089 !important;
 }
 ul.yiiPager .selected a:hover {
	color:white !important;
	background:#c6c0b9 !important;
 }
.list-view .pager {
	font-size:0px;
}

#adv_item {
	margin: 4px 0 0px 0;
	padding: 0;
	list-style: none;
}


#adv_item input[type='text'] {
	background: #fff;
	box-shadow: none;
	width: 90%;
	margin: 0 -20px 10px -2px;
	width: -moz-calc(100% - 33px);
	width: -webkit-calc(100% - 33px);
	width: calc(100% - 33px);
	border-radius: 3px;
	padding: 4px 14px;
	margin-bottom: 13px;
}
.search-form input[type="submit"],
.search-form input[type="reset"] {
	margin-top:14px;
}
#adv_item input[type='image'] { margin-left:-19px; margin-top:-15px; }

#adv_item li {
	font-size: 12px;
	position: relative;
	list-style: none;
	font-weight: bold;
	display: block;
	padding: 7px 0;
}

#adv_item li select { background:#fff; outline:none; height:25px; }

.adv_select {
	font-size: 11px;
	width: 60px;
	position: absolute;
	right: 5px;
}

.search-form input[type="submit"] {
	display: inline-block;
	padding: 6px 10px;
	height:35px;
	font-size: 14px;
	line-height: 22px;
	border-radius: 3px;
	background: #86bd44;
	color: #fff;
	border: 0;
	outline: none;
	font-weight: 900;
	box-shadow: none;
	vertical-align: top;
}

.search-form input[type="submit"]:hover {
	padding: 6px 10px;
	background:#78a93d;
	height:35px;
}

.search-form input[type="reset"] {
	display: inline-block;
	padding: 4px 10px;
	height:35px;
	font-size: 14px;
	line-height: 22px;
	border-radius: 3px;
	background: #be092f;
	color: #fff;
	border: 0;
	outline: none;
	font-weight: 900;
	box-shadow: none;
	vertical-align: top;
}

.search-form input[type="reset"]:hover {
	padding: 4px 10px;
	background:#ab0d2e;
	height:35px;
}


/*****************************************************
each recipe display
 ******************************************************/

.saveToCalendar label {
	cursor:default;
}

.saveToCalendar input[type=checkbox] {
	height: 40px;
	position: relative;
	top: -4px;
	left: 46px;
	z-index: 10;
	opacity: 0;
	width: 40px;
	cursor: pointer;
	margin-left: -52px;
}
.addGenericItem input[type=checkbox] {
	margin-left: -28px;
}
.addGenericItem .modal-content .button {
    width: 90px;
    box-shadow: none;
    float: left;
    margin-top: 0;
    padding: 10px;
    border-radius: 5px;
    text-shadow: none;
    border: none;
    font-weight: 400;
    text-align: center;
}
.saveToCalendar .roundedbg {
	background: #DDDDDD;
	width: -moz-calc(33% - 10px);
	width: -webkit-calc(33% - 10px);
	width: calc(33% - 10px);
	float: left;
	margin: 5px;
	border-radius: 5px;
	padding-top: 4px;
}
.saveToCalendar input[type=checkbox] + label {
	padding-left:38px;
	height:30px;
	display:inline-block;
	line-height:30px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:22px;
	vertical-align:middle;
	cursor:pointer;

}

.saveToCalendar input[type=checkbox]:checked + label {
	background-position: 0 -30px;
	}

.saveToCalendar label {
	background-image:url(/images/csscheckbox.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}


.each_recipe {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	background:#fff;
	margin-bottom:20px;
	border:1px solid #cfbeac;
		box-shadow: 0px 0px 6px;
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 58%, #f3f4ec 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(58%,#ffffff), color-stop(100%,#f3f4ec));
background: -webkit-linear-gradient(top,  #ffffff 58%,#f3f4ec 100%);
background: -o-linear-gradient(top,  #ffffff 58%,#f3f4ec 100%);
background: -ms-linear-gradient(top,  #ffffff 58%,#f3f4ec 100%);
background: linear-gradient(to bottom,  #ffffff 58%,#f3f4ec 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f4ec',GradientType=0 );

}
.householdmember {
	background: #d5ede0;
	margin-top: -20px;
	padding: 20px;
	box-shadow: inset 0px 2px 1px rgb(163, 163, 163);
}
.bottom img {
	float: left;
	width: 28px;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin-top: -5px;
}
.each_recipe .bottom {
	text-align:right;
	font-size:12px;
	line-height:20px;
	padding:10px;
	background:white;
}
.suggestedrecipes .each_recipe .bottom {
    background: none;
    padding-top: 0;
}
.suggestedrecipes .recipe_name {
	border-bottom: none;
}

@media (max-width: 1004px) {
	.suggestedrecipes .each_recipe {
		width: calc(33.3% - 14px);
		float: left;
		  margin: 0px 6px 0px 6px;
		  margin-bottom: 20px;
	}
	.srright {
    	padding: 40px 20px;
    	box-sizing: border-box;
	}
}
@media (max-width: 716px) {
	.suggestedrecipes .each_recipe {
		width: 100%;
		  margin: 0px;
		  margin-bottom: 20px;
	}
}


.each_recipe .removerecipe {
	width: 20px;
height: 20px;
padding: 2px;
border-radius: 20px;
box-shadow: 0 1px 1px #000;
position: absolute;
background: #fff url('../images/list_close.png') center center no-repeat;
top: 10px;
right: 10px;
cursor:pointer;
display:none;
}

.each_recipe .removerecipe:hover {
background: #eee url('../images/list_close.png') center center no-repeat;
}

.each_recipe:hover .removerecipe { display:block; }

.each_recipe .calendarIcon {
	width: 37px;
	height: 35px;
	padding: 2px;
	border-radius: 3px;
	box-shadow: 0 1px 1px #000;
	position: absolute;
	background: #669900 url('../images/calendar-btn.png') center center no-repeat;
	background-size: 15px 15px;
	top: 10px;
	right: 10px;
	display: none;
	cursor: pointer;
}

.each_recipe .calendarIcon:hover {
	background: #86bd44 url('../images/calendar-btn.png') center center no-repeat;
	background-size: 15px 15px;
}

.each_recipe:hover .calendarIcon { display:block; }

.each_recipe .recipe_img { width:100%; margin-bottom:12px; }

.suggestedrecipes .each_recipe .recipe_img { width:100%; margin-bottom:-131px }

.recipe_name a { color:#463b30; }

.each_recipe:hover .recipe_name a { color:#d95922; }

.each_recipe .no-recipe { background:#f1f1f1; padding:60px 0; text-align:center; }

.dropbullets {

    width: 100%;
    overflow-wrap: break-word;
    line-height: 10px;
    margin-top: 5px;

}

.span12 .date {
margin-bottom: 20px;
text-align: center;
background: #cec5bc;
padding: 15px 0;
height: 73px;
overflow: hidden;
}

@media (min-width: 1024px) {
	.not-signin, .span12 .date, .als-container, .nutrition-cal { margin-left:-42px; margin-right:-42px; }
}


@media (max-width: 1024px) {
	.date .date-display {
		width:85%;
	 }
	 .date a.datebox {
	 	width:80px;
	 }
}

@media (max-width: 980px) {
	.date .date-display { width:80%; }
	.date a.datebox {
	 	width:100px;
	 }
}

@media (max-width: 950px) {
	.date .date-display { width:75%; }
}

@media (max-width: 700px) {
	.date .date-display { width:70%; }
}

@media (max-width: 590px) {
	.date .date-display { width:50%; }
}

@media (max-width: 500px) {
	.date .date-display { width:40%; }
}

@media (max-width: 767px) {
	.recipe-listing .span3 { width:30%; float:left; margin:10px 10px 0 10px; }
	.recipe-listing { margin-top:10px; }
	.grayed-side {display:none;}
}

@media (max-width: 640px) {
	.recipe-listing .span3 { width:28%; float:left; margin:10px 10px 0 10px; }
	.recipe-listing { margin-top:10px; }
}

@media (max-width: 600px) and (min-width: 441px) {
	.recipe-listing .span3 { width:45%; float:left; margin:10px 10px 0 10px; }
	.recipe-listing { margin-top:10px; }
	.each_recipe .recipe_name { height:18px; }
	.suggestedrecipes .each_recipe .recipe_img {
	    margin-bottom: -111px;
	}
}


@media (max-width: 440px) {
	.recipe-listing .span3 { width:100%; float:none; margin:10px 0 0 0; }
	.each_recipe { width:100%; padding-top:10px; }
	.suggestedrecipes .each_recipe { padding-top: 0px; }
	.recipe-listing { margin-top:10px; }
	.each_recipe .recipe_name { height:18px; }
	.each_recipe .no-recipe { padding:10px 0; }
	.saveToCalendar .roundedbg {
		background: #DDDDDD;
		width: -moz-calc(100% - 10px);
		width: -webkit-calc(100% - 10px);
		width: calc(100% - 10px);
		float: left;
		margin: 5px;
		border-radius: 5px;
		padding-top: 4px;
	}
}

.scrollable-recipe-listing {
	overflow-y: scroll;
	height:100vh;
}


/* Course and Time Bar */

.courseandtime {
	background: #f4ede6;
	padding: 7px 4px;
}
.courseandtime span {
	margin-right: 10px;
	padding: 8px 16px;
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-family: "Lato", sans-serif;
	font-weight: 700;
}
/* Toggle Button */

.toggleswitch {
	display:inline;
	position: relative;
	top: -1px;
}
.toggleswitch a {
	background:#aaa;
	color:white;
	height:22px;
	font-size:13px;
	text-transform:uppercase;
	font-weight:100;
	padding:2px 10px;

}
.am {
	border-radius:5px 0px 0px 5px;
}
.pm {
	border-radius:0px 5px 5px 0px;

}
.toggleswitch a.selectedtoggle {
	background:#767676;
}

.flash-success {
    color: green;
    padding: 0px 0px 40px;
}

.widersidemenu {
    width: 258px;
}
.narrowerlist {
    width: calc(100% - 300px);
}
.narrowerlist .span3 {
    width: calc(33.3% - 20px);
}
@media (max-width:1023px) {
	#content .container {
		width:100%;
		padding:0;
	}
	#content .container .span12 {
		width: 100%;
	}
}
@media (max-width:767px) {
	.widersidemenu {
		width: 100%;
	}
	.narrowerlist {
		width: 100%;
		margin-top:25px;
	}
}
@media (max-width:600px) {
	.narrowerlist .span3 {
		width: calc(50% - 20px);
	}
}
@media (max-width:500px) {
	.narrowerlist .span3 {
		width: calc(100% - 20px);
	}
}
@media (max-width: 440px) {
	.recipe-listing {
		margin-left: 15px;
	}
}

@media (max-width: 880px) and (min-width: 768px) {
	.narrowerlist .span3 {
		width: calc(50% - 20px);
	}
}


.addGenericItem input {
	width:calc(100% - 20px);
}



/* Selects and Dropdowns */

.courseandtime input[type="number"] {
	display: inline;
	width: 48px;
	height: 22px;
	padding: 0 7px;
	margin-top: -4px;

}
.courseandtime select {
	width: 120px;
	border: 1px solid #cccccc;
	height: 23px;
	margin-top: -2px;
	margin-bottom: 0;
}


.coursetime {   float: left;
    text-align: left;
    font-size: 14px;
    line-height: 1.2em;
    margin-top: 7px;
    margin-left: 12px;
}
